--Satici  Satici Kodu
ALTER TABLE [dbo].[Tarim_Izlenebilirlilik]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[SIPARISHAR]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[V5_KullaniciVarsayilanTanimlari]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[STOKHARTEMP]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[VDSYBWebKullanicilar]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[BORDRO]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[ACARI]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[Rut]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V_DSYB_IsEmirleri_Start]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[Ziyaret]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V_DSYB_IsEmirleri_Puan]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VCr_CariKartlar]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[DSYBSuniTohumlama]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[GELGID]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VStk_StkHrkStkKartFiyatli]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[VRUT]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[KASA]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VCr_IslemlerFisNo]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[AcariTakas]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[STOKHAR]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[STOKHARDETBAG]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[VGM_ConnectAMUSTERI]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[Satici]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[TEKLIFHARDETBAG]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V5_Cari_Kart]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V_Plasiyer_Raporu]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[Vstk_SeriNo]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[V_OdemeSozuBanka]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VCr_CariHareketlerFisNo]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V_DSYB_EK4]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VCr_Adresler]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V5_Cari_Rut]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VGG_GelirGider]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VSync_Kasa]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[StokHarLog]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[VSync_STOKHARDETBAG]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[TEKLIFHAR]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[V_SN_Satici_Bolge_StkGrp_Uretici]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V_DSYB_Kontrol]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[ACARI_11]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[SipHarDetBag]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[SipHar]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[V_DSYB_EK2]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V_GPSCari]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[ACARI_S11]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V_DSYB_EK3]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V_BOSS_SATICIRAPOR]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[STH_S11]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[STD_S11]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[PrimPersonelleri]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[PrimPersonelHedefleri]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[vw_faturaislemleriListesi]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[DSYB_IsEmirleri]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[STOKHARDETBAG_YEDEK]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[STOKHAR_YEDEK]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[V_StokHar_Aciklama]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[STOKHAR_YDK]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[VStk_StkHrkStkKart]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[V_DSYB_SaticiPuan]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[Tarim_UrunAlim]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V5_Cari_Hareket]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V5_Faturalar]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[SaticiPrimSablonu]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[AMS]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V5_Kasa_Hareket]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[OdemeSozu]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[AMS1]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V5_Pos_Hareket]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V_AMUSTERI]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[SIPARISHARDETBAG]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[ACARI_Log]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[V5_Tanim_KullaniciAyarlari]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VCr_CariAdres]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VCr_CariHareketleri]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VSync_ACARI]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VSync_AMUSTERI]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[VSync_STOKHAR]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[CekSenetSaticiTeslim]       ALTER COLUMN [SaticiKodu] nvarchar(10);
ALTER TABLE [dbo].[Vstk_StokHareketleri]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[VrStk_TahsilatTarihli]       ALTER COLUMN [Satici] nvarchar(10);
ALTER TABLE [dbo].[AMUSTERI]       ALTER COLUMN [SaticiKodu] nvarchar(10);

--Satici Adi

ALTER TABLE [dbo].[SIPARISHAR]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V5_KullaniciVarsayilanTanimlari]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[STOKHARTEMP]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VDSYBWebKullanicilar]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[BORDRO]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[ACARI]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[Rut]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_DSYB_IsEmirleri_Start]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[Ziyaret]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_DSYB_IsEmirleri_Puan]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VCr_CariKartlar]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[DSYBSuniTohumlama]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[GELGID]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VStk_StkHrkStkKartFiyatli]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VRUT]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[KASA]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VCr_IslemlerFisNo]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[AcariTakas]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[STOKHAR]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[STOKHARDETBAG]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VGM_ConnectAMUSTERI]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[Satici]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[TEKLIFHARDETBAG]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V5_Cari_Kart]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_Plasiyer_Raporu]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[Vstk_SeriNo]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_OdemeSozuBanka]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VCr_CariHareketlerFisNo]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_DSYB_EK4]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VCr_Adresler]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V5_Cari_Rut]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VGG_GelirGider]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_Otel_Ekstralar]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VSync_Kasa]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VSync_STOKHARDETBAG]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[TEKLIFHAR]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_SN_Satici_Bolge_StkGrp_Uretici]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_DSYB_Kontrol]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[ACARI_11]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[SipHarDetBag]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[SipHar]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_DSYB_EK2]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_GPSCari]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[ACARI_S11]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_DSYB_EK3]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_BOSS_SATICIRAPOR]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[STH_S11]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[STD_S11]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[vw_faturaislemleriListesi]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[DSYB_IsEmirleri]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[STOKHARDETBAG_YEDEK]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[STOKHAR_YEDEK]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_StokHar_Aciklama]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[STOKHAR_YDK]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VStk_StkHrkStkKart]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_DSYB_SaticiPuan]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V5_Cari_Hareket]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V5_Faturalar]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[SaticiPrimSablonu]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[AMS]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V5_Kasa_Hareket]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[OdemeSozu]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[AMS1]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V5_Pos_Hareket]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V_AMUSTERI]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[SIPARISHARDETBAG]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[V5_Tanim_KullaniciAyarlari]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VCr_CariAdres]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VCr_CariHareketleri]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VSync_ACARI]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VSync_AMUSTERI]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VSync_STOKHAR]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[CekSenetSaticiTeslim]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[Vstk_StokHareketleri]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[VrStk_TahsilatTarihli]       ALTER COLUMN [SaticiAdi] nvarchar(25);
ALTER TABLE [dbo].[AMUSTERI]       ALTER COLUMN [SaticiAdi] nvarchar(25);